/*Type Selector*/
/*The Type Selector select specific text type*/
h3 {
	color: hotpink;
}

/*ID Selector*/
/*The ID selector uses a '#' to signify ID */
#zuitt-motto-p {
	letter-spacing: 5px;
}

/*Class Selector*/
.offering-item {
	text-transform: uppercase;
}

/*You can use the !important flag to make the prioritization of this specific
 style a high priority*/
h1 {
	color: blueviolet !important;
}

/*Adjacent Sibling Selector*/
/*The adjacent sibling selector can select a silbing of the initial element 
only if it is written adjacent to it. If the element if far away from the initial, 
then the adjacent selector will not work.*/
h1 + img {
height: 300px;
width: 300px;
border-radius: 150px;
}

/*Descendant Selector*/
/*The descendant select the child of the initial parent sibling.*/
#bootcamp-learning-list li{
	color: indianred;
}

/*General Sibling Selector*/
/*The general sibling selector will select a sibling regardless on how 
far it is from the initial element.*/
h2 ~ a {
	text-decoration: none;
	color: black;
}

html {
	scroll-behavior: smooth;
}

section {
	height: 100vh;
	text-align: center;
}

ol {
	list-style-type: none;
	padding: 0;
}